.oferta {
    font-size: 14px;
    margin-bottom: 20px;
}

#ajxResult select {
    margin-left: 10px;
}

#ajxResult span {
    padding-right: 5px;
}

#ajxResult span#pay_in_monat {
    background-color: #427cc5;
    padding: 0 10px;
    color: white;
    font-weight: 600;
    margin-right: 10px;
}